---@diagnostic disable: missing-return, lowercase-global
---@meta

---Requests PvP honor and arena data from the server for the currently inspected unit. Once the INSPECT_HONOR_UPDATE event fires, PvP honor and arena information can be retrieved using GetInspectHonorData(team) and GetInspectArenaTeamData().
function RequestInspectHonorData() end
